<!DOCTYPE html>

<html>
<head>
<title>Despre</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<link href="layout/styles/layout.css" rel="stylesheet" type="text/css" media="all">
</head>
<body id="top">
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row0">
  <div id="topbar" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <div class="fl_left">
      <ul class="nospace">
        <li><i class="fa fa-phone"></i> 0745883491</li>
        <li><i class="fa fa-envelope-o"></i> INFO@SALONEINTERNAZIONALEDELLIBRO.IT</li>
      </ul>
    </div>
    <div class="fl_right">
      <ul class="nospace">
        <li><a href="#"><i class="fa fa-lg fa-home"></i></a></li>
        <li><a href="/despre.html">Despre</a></li>
        <li><a href="/contact.html">Contact</a></li>
		

      </ul>
    </div>
    <!-- ################################################################################################ -->
  </div>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- Top Background Image Wrapper -->
<div class="bgded overlay" style="background-image:url('images/demo/backgrounds/23.jpg');"> 
  <!-- ################################################################################################ -->
  <div class="wrapper row1">
    <header id="header" class="hoc clear"> 
      <!-- ################################################################################################ -->
      <div id="logo" class="fl_left">
        <h1><a href="index.html">TARG DE CARTI</a></h1>
      </div>
      <!-- ################################################################################################ -->
      <nav id="mainav" class="fl_right">
        <ul class="clear">
          <li class="active"><a href="index.html">Acasa</a></li>
         
          <li><a href="/Video.html">Video</a></li>
          <li><a href="/statistici.html">Statistici</a></li>
		
        </ul>
      </nav>
    </header>
    <!-- ################################################################################################ -->
    <div id="pageintro" class="hoc clear">
      <article>
        <h2 class="heading">Totul Despre Cartii</h2>
        <p>De la A la Z</p>
        <footer><a class="btn" href="#">Afla mai multe </a></footer>
      </article>
    </div>
    <!-- ################################################################################################ -->
  </div>
  <!-- ################################################################################################ -->
</div>
<!-- End Top Background Image Wrapper -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row3">
  <main class="hoc container clear"> 
    <!-- main body -->
    <!-- ################################################################################################ -->
    <article class="group btmspace-80">
   <center>

SAU Books este un nou tip de companie de publicare. Ea cuprinde o schimbare progresivă în politică, cultura și modul în care facem afaceri.
Lista noastră este foarte selectiva: vom publica doar una sau două cărți pe lună, care combină autorii stabilite cu noi descoperiri.
Standardele noastre editoriale sunt greu de mulțumit; design-ul nostru clar și elegant.
Noi ne folosim de promovare continua, cu utilizarea informatilor de pe internet
Pentru a se evita risipa de stocuri nevândute și de întoarcere, producem cărțile noastre numai atunci când acestea sunt dorite, fie prin imprimare la cerere sau ca-platformă agnostic e-carti.
Acest sistem permite o schimbare rapida de publicare astfel încât cărțile relevante pot interveni rapid în probleme ale zilei.

Sperăm că vă veți alătura noua.

   </center>			
    </article>
    <!-- ################################################################################################ -->
    <hr class="btmspace-80">
    <!-- ################################################################################################ -->
    
    <!-- ################################################################################################ -->
    <!-- / main body -->
    <div class="clear"></div>
	
	
  </main>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->

<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row3">
  <section class="hoc container clear"> 
    <!-- ################################################################################################ -->
    <div class="center btmspace-50">
     
    <!-- ################################################################################################ -->
  </section>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row4 bgded overlay" style="background-image:url('images/demo/backgrounds/03.png');">
  <footer id="footer" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <div class="one_quarter first">
      <h6 class="title">Despre acest site</h6>
      <p>Totul a inceput acuma 2 ani adica in 2014 cand eu si prietenul meu ne-am gandit sa creem un website unic despre tot ce tine de cartii</p>
      <p>Garatam ca nu o sa va plictisiti aici pe site prezentam o gama variata de informatii</p>
    </div>
    <div class="one_quarter">
      <h6 class="title">Contact</h6>
      <ul class="nospace linklist contact">
        <li><i class="fa fa-map-marker"></i>
          <address>
          Via Giulio Petroni, 8 24010-Gerosa BG
          </address>
        </li>
        <li><i class="fa fa-phone"></i>  0745883491<br>
          
        <li><i class="fa fa-envelope-o"></i> O aveti scrisa pe site</li>
      </ul>
    </div>
    <div class="one_quarter">
      <h6 class="title">Ultimele articole postate</h6>
      <ul class="nospace linklist">
        <li><a href="#">Primis in faucibus orci</a></li>
        <li><a href="#">Luctus et ultrices posuere</a></li>
        <li><a href="#">Cubilia curae aenean quis</a></li>
        <li><a href="#">Magna in tellus suscipit</a></li>
        <li><a href="#">Consectetur quis quis ipsum</a></li>
      </ul>
    </div>
    <div class="one_quarter">
      <h6 class="title">Top articole comentate</h6>
      <ul class="nospace linklist">
        <li>
          <article>
            <h6 class="nospace font-x1"><a href="#">Cras fermentum consequat</a></h6>
            <time class="font-xs block btmspace-10" datetime="2045-04-06">Friday, 6<sup>th</sup> April 2045</time>
            <p class="nospace">Est cras purus augue eget lorem vitae porta nisl cras&hellip;</p>
          </article>
        </li>
        <li>
          <article>
            <h6 class="nospace font-x1"><a href="#">Tellus purus malesuada</a></h6>
            <time class="font-xs block btmspace-10" datetime="2045-04-05">Thursday, 5<sup>th</sup> April 2045</time>
            <p class="nospace">Non porta quis venenatis non purus mauris fringilla velit&hellip;</p>
          </article>
        </li>
      </ul>
    </div>
    <!-- ################################################################################################ -->
  </footer>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row5">
  <div id="copyright" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <p class="fl_left">Copyright &copy; 2016 - All Rights Reserved </p>
    <p class="fl_right"></p>
    <!-- ################################################################################################ -->
  </div>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<a id="backtotop" href="#top"><i class="fa fa-chevron-up"></i></a>
<!-- JAVASCRIPTS -->
<script src="layout/scripts/jquery.min.js"></script>
<script src="layout/scripts/jquery.backtotop.js"></script>
<script src="layout/scripts/jquery.mobilemenu.js"></script>
</body>
</html>